/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html{
    color: #222;
    font-size: 18px;
    line-height: 1.4;
}

body{background-color:white; font-family:"Anton", sans-serif; height:100%; position:relative; text-align:center;}

::-moz-selection{
    background: #b3d4fc;
    text-shadow: none;
}

::selection{
    background: #b3d4fc;
    text-shadow: none;
}

hr{
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 18px 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video{
    vertical-align: middle;
}

fieldset{
    border: 0;
    margin: 0;
    padding: 0;
}

textarea{
    resize: vertical;
}

/* BEGIN CR Grid */
.max-read-width{width:95%; max-width:800px; margin:auto;}
.width-auto{width:auto;}

.lg-15{width:14.9%;}
.lg-18{width:17.9%;}
.lg-20{width:19.9%;}
.lg-25{width:24.9%;}
.lg-30{width:29.9%;}
.lg-33{width:33.33333%;}
.lg-35{width:35%;}
.lg-39{width:39%;}
.lg-40{width:39.9%;}
.lg-42{width:41.9%;}
.lg-44{width:43.9%;}
.lg-45{width:44.9%;}
.lg-50{width:49.9%;}
.lg-53{width:52.9%;}
.lg-55{width:54.9%;}
.lg-58{width:58%;}
.lg-60{width:59.9%;}
.lg-66{width:66.66666%;}
.lg-70{width:70%;}
.lg-72{width:72%;}
.lg-75{width:74.9%;}
.lg-80{width:80%;}
.lg-85{width:84.9%;}
.lg-88{width:88%;}
.lg-90{width:90%;}
.lg-93{width:93%;}
.lg-95{width:95%;}
.lg-100{width:100%;}

@media (max-width:1023px){
    .md-15{width:14.9%;}
    .md-18{width:17.9%;}
    .md-20{width:19.9%;}
    .md-25{width:24.9%;}
    .md-30{width:29.9%;}
    .md-33{width:33.33333%;}
    .md-35{width:35%;}
    .md-39{width:39%;}
    .md-40{width:39.9%;}
    .md-42{width:41.9%;}
    .md-44{width:43.9%;}
    .md-45{width:44.9%;}
    .md-50{width:49.9%;}
    .md-53{width:52.9%;}
    .md-55{width:54.9%;}
    .md-58{width:58%;}
    .md-60{width:59.9%;}
    .md-66{width:66.66666%;}
    .md-70{width:70%;}
    .md-72{width:72%;}
    .md-75{width:74.9%;}
    .md-80{width:80%;}
    .md-85{width:84.9%;}
    .md-88{width:88%;}
    .md-90{width:90%;}
    .md-93{width:93%;}
    .md-95{width:95%;}
    .md-100{width:100%;}
}

@media (max-width:767px){
    .sm-15{width:14.9%;}
    .sm-18{width:17.9%;}
    .sm-20{width:19.9%;}
    .sm-25{width:24.9%;}
    .sm-30{width:29.9%;}
    .sm-33{width:33.33333%;}
    .sm-35{width:35%;}
    .sm-39{width:39%;}
    .sm-40{width:39.9%;}
    .sm-42{width:41.9%;}
    .sm-44{width:43.9%;}
    .sm-45{width:44.9%;}
    .sm-50{width:49.9%;}
    .sm-53{width:52.9%;}
    .sm-55{width:54.9%;}
    .sm-58{width:58%;}
    .sm-60{width:59.9%;}
    .sm-66{width:66.66666%;}
    .sm-70{width:70%;}
    .sm-72{width:72%;}
    .sm-75{width:74.9%;}
    .sm-80{width:80%;}
    .sm-85{width:84.9%;}
    .sm-88{width:88%;}
    .sm-90{width:90%;}
    .sm-93{width:93%;}
    .sm-95{width:95%;}
    .sm-100{width:100%;}
}

@media (max-width:767px){
    .xs-15{width:14.9%;}
    .xs-18{width:17.9%;}
    .xs-20{width:19.9%;}
    .xs-25{width:24.9%;}
    .xs-30{width:29.9%;}
    .xs-33{width:33.33333%;}
    .xs-35{width:35%;}
    .xs-39{width:39%;}
    .xs-40{width:39.9%;}
    .xs-42{width:41.9%;}
    .xs-44{width:43.9%;}
    .xs-45{width:44.9%;}
    .xs-50{width:49.9%;}
    .xs-53{width:52.9%;}
    .xs-55{width:54.9%;}
    .xs-58{width:58%;}
    .xs-60{width:59.9%;}
    .xs-66{width:66.66666%;}
    .xs-70{width:70%;}
    .xs-72{width:72%;}
    .xs-75{width:74.9%;}
    .xs-80{width:80%;}
    .xs-85{width:84.9%;}
    .xs-88{width:88%;}
    .xs-90{width:90%;}
    .xs-93{width:93%;}
    .xs-95{width:95%;}
    .xs-100{width:100%;}
}

.text-align-center{text-align:center;}
.text-align-left{text-align:left;}
.text-align-right{text-align:right;}

.overflow-hidden{overflow:hidden;}

.float-left{float:left;}
.float-right{float:right;}
.margin-auto{margin:auto;}

.display-none{display:none;}
.display-block{display:block;}
.display-inline-block{display:inline-block;}

.clearfix:before, .clearfix:after{content:" "; display:table;}
.clearfix:after{clear:both;}

/* For IE 6/7 only */
.clearfix{*zoom:1;}
/* END CR Grid */

/* BEGIN General Styles */
.border-gradient--left {
    border-width: 1px;
    border-style: solid;
    -webkit-border-image:
            -webkit-gradient(linear, 0 0, 0 100%, from(white), to(rgba(0, 0, 0, 0))) 1 100%;
    -webkit-border-image:
            -webkit-linear-gradient(white, rgba(0, 0, 0, 0)) 1 100%;
    -moz-border-image:
            -moz-linear-gradient(white, rgba(0, 0, 0, 0)) 1 100%;
    -o-border-image:
            -o-linear-gradient(white, rgba(0, 0, 0, 0)) 1 100%;
    border-image:
            linear-gradient(to bottom, white, rgba(0, 0, 0, 0)) 1 100%;
}

.large-link{display:inline-block; font-size:60px; color:#000; text-decoration:none; font-weight:700; letter-spacing:0; line-height:1.2; padding:8px 0px; position:relative}

.large-link:hover,
.large-link:active {
    letter-spacing: 5px;
}

.large-link:before {
    margin-top: -10px;
}

.large-link:after,
.large-link:before {
    backface-visibility: hidden;
    border: 1px solid rgba(255,0,0, 0);
    bottom: 0px;
    content: " ";
    display: block;
    margin: 0 auto;
    position: relative;
    transition: all 280ms ease-in-out;
    width: 0;
}

.large-link:hover:after,
.large-link:hover:before {
    backface-visibility: hidden;
    border-color: #000;
    transition: width 350ms ease-in-out;
    width: 100%;
}

.large-link:hover:before {
    bottom: auto;
    width: 100%;
}

@media (max-width:767px){
	.large-link{font-size:55px;}
}

@media (max-width:600px){
	.large-link{font-size:42px;}
}

@media (max-height:567px){
	.large-link{font-size:35px;}
}

.transition-all--xshort {
     transition: all 400ms ease-in-out;
     -webkit-transition: all 400ms ease-out;
     -moz-transition: all 400ms ease-out;
     -ms-transition: all 400ms ease-out;
     -o-transition: all 400ms ease-out;
}
.transition-all--short {
    transition: all 2s ease-in-out;
    -webkit-transition: all 2s ease-in-out;
    -moz-transition: all 2s ease-in-out;
    -ms-transition: all 2s ease-in-out;
    -o-transition: all 2s ease-in-out;
}
.transition-all--medium {
    transition: all 12s ease-in-out;
    -webkit-transition: all 6s ease-in-out;
    -moz-transition: all 6s ease-in-out;
    -ms-transition: all 6s ease-in-out;
    -o-transition: all 6s ease-in-out;
}
.transition-all--long {
    transition: all 12s ease-in-out;
    -webkit-transition: all 12s ease-in-out;
    -moz-transition: all 12s ease-in-out;
    -ms-transition: all 12s ease-in-out;
    -o-transition: all 12s ease-in-out;
}

.blur{filter:blur(0px); -webkit-filter:blur(0px);}
.blur-strong{filter:blur(27px); -webkit-filter:blur(27px);}
.blur-medium{filter:blur(9px); -webkit-filter:blur(9px);}
.blur-light{filter:blur(4px); -webkit-filter:blur(4px);} 

.faded-out{opacity:0;}
.faded-in{opacity:.99}

/* END General Styles */

/* BEGIN header/nav styles */
.bg{background-size:100%; background-repeat:no-repeat; background-color:black; background-image:url('../img/bg.jpg'); background-position:center center; content:""; height:100vh; overflow:hidden; position:absolute; transform: scale(1.55); top:0; left:0; width:100%; z-index:-1;
}
    .bg-zoom{transform: scale(1);}
	
header{margin:auto; width:600px; max-width:95%;}
	.logo{padding-top:80px; /*transform:rotateY(100deg);*/}
	
		@media (max-height:767px){
			.logo {
				padding-top:40px;				
			}
		}
		
		img {
			max-width: 90%;
		}
		
		.logo.rotate{/*transform:rotateY(0);*/}
	
		@media (max-width:767px){
			.logo{padding-top:50px;}
		}
		
		@media (max-width:667px){
			.logo{padding-top:30px;}
		}
			
	nav{margin-top:40px;}
		nav a {color:#000; display:block; font-size:20px; font-weight:500; line-height:1.7; text-decoration:none;}
			nav a:hover{color:red;}
			
		@media (max-width:767px){
			nav a{font-size:18px;}
		}

		.vertical-separator{position:relative;}
			.vertical-separator:after{
				position: absolute;
				left: 50%;
				top: 0;
				content: " ";
				width: 1px;
				height: 140px;

				/* IE10 Consumer Preview */
				background-image: -ms-linear-gradient(top, rgba(255,255,255,.25) 0%, rgba(0,0,0,0) 100%);

				/* Mozilla Firefox */
				background-image: -moz-linear-gradient(top, rgba(255,255,255,.25) 0%, rgba(0,0,0,0) 100%);

				/* Opera */
				background-image: -o-linear-gradient(top, rgba(255,255,255,.25) 0%, rgba(0,0,0,0) 100%);

				/* Webkit (Safari/Chrome 10) */
				background-image: -webkit-gradient(linear, right top, left top, color-stop(0, rgba(255,255,255,.25)), color-stop(1, rgba(0,0,0,0)));

				/* Webkit (Chrome 11+) */
				background-image: -webkit-linear-gradient(top, rgba(255,255,255,.25) 0%, rgba(0,0,0,0) 100%);

				/* W3C Markup, IE10 Release Preview */
				background-image: linear-gradient(to bottom, rgba(255,255,255,.25) 0%, rgba(0,0,0,0) 100%);
			}
			
		.contact{font-family:"Anton", sans-serif; font-weight: 100; margin-top:6px;}
			.telephone{margin-top:3px;}
			
/* END header/nav styles */

/* BEGIN media grid styles */
.media-grid{margin-top:100px; overflow:hidden;}
	@media (max-width:767px){
		.media-grid{margin-top:50px;}
	}
	.media-grid img{display:block; width:100%;}
/* END media grid styles */

